CCfits 2.7

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions
CCfits::FITSUtil::CVAarray< T > Class Template Reference

function object returning C array from a vector of valarrays. see CVarray for details More...

`#include <FITSUtil.h>`

List of all members.

## Public Member Functions
T * | operator() (const std::vector< std::valarray< T > > &inArray)
| operator returning C array for use with vector column data.

## Detailed Description

### template<typename T>
class CCfits::FITSUtil::CVAarray< T >

function object returning C array from a vector of valarrays. see CVarray for details

The documentation for this class was generated from the following file:

- FITSUtil.h